body {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0px;
	margin: 0px;
	background: #59595c;

}

#lime-wrapper {
	 background: #d5e15c; padding: 140px 0 40px 0; width: 100%
}

#lime-wrapper-light {
	background: #e9eeae; padding: 25px 0
}

#grey-wrapper {
	background: #59595c;
	padding: 25px 0 0 0;
	color: #fff;
}


#grey-wrapper p {
	font-size: 18px
	
}

.content {
	max-width: 670px;
	margin: 0 auto;
		
}

h1, h2, h3 {
	line-height: 100%;
	margin: 0 0 20px 0;
	font-weight: normal	
}

.beauty-list, .address-list {
	margin: 0px;
	padding: 0px;
	text-align: center;

}


.beauty-list li {
	display: inline;
	padding: 0 15px;
	border-left: 1px solid #932788;
	list-style: none 	
}

.beauty-list li:first-child {
	padding: 0 15px 0 0;
	border-left: none
}

.address-list {
	text-align: center;
	margin: 40px 0 0 0
}

.address-list li {
	display: inline;
	padding: 0 15px;
	border-left: 1px solid #d5e15c;
	list-style: none;
	font-size: 14px;
	line-height: 100%
}

.address-list li:first-child {
	padding: 0 15px 0 0;
	border-left: none
}

.big {
	font-size: 38px; 
	color: #932788; 
	margin-bottom: 30px	
}


@media only screen and (max-width: 480px) {	
#logo {
	width: 80% !important;
	height: auto !important;	
}

#lime-wrapper {
	padding: 40px 0; 
	
}

#lime-wrapper-light {
	padding-left: 15px;
	padding-right: 15px	
}

#grey-wrapper {
	padding-left: 15px;
	padding-right: 15px		
}

h1, h2, p {
	line-height: 130%	
}

.beauty-list {
	text-align: center;

	overflow: auto
}

.beauty-list li {
	display: inline;
	padding: 0 15px;
	text-align: center;
	border-left: none;
	list-style: none;
	line-height: 160% 	
}

.beauty-list li:first-child {
	padding: 0 0 0 15px;
	border-left: none
}

.big {
	font-size: 30px; 

}

.address-list li {
	display: block;
	padding: 0;
	border-left: none;
	list-style: none;
	font-size: 14px;
	line-height: 140%;
	width: 100%
}

.address-list li:first-child {
	padding: 0;
}

}